.card {
  max-width: 800px;
  margin: 5px auto;
  padding: 10px;
    box-shadow: 0px 1px 2px #8b8b8b;
}
li {
  list-style-type : none;
  cursor: pointer;
  margin: 10px 0;
}
.options .card:hover {
  border: 2px solid salmon;
}
ol {
  padding: 0;
}
